
.img-container{
   display: block;
   position: relative;
   box-sizing: border-box;
   width: fit-content;
}
/* Making Container image responsive */
.img-container img{
    width: 100%;
    height: auto;
   transition: .4s;
   -webkit-transition: .4s;
-moz-transition: .4s;
}

/* Container for Rotation buttons */
.btn-board{
	background: rgba(0, 0, 0, 0.3);
    line-height: 30px;
    position: absolute;
    bottom: 0;
    box-sizing: border-box;
    padding: 0;
    text-align: left;
    z-index: 11;
	display: block;
}

/* Looking of rotate button*/
.rt-btn{
   padding: 5px;
   background: rgba(0, 0, 0, 0.4);
   font-size: 12px;
   border: 0;
   outline: 0;
   color: #fff;
   width: 32px;
   height: 32px;
   border-radius: 4px;
   margin: 0 3px;
   user-select: none;
}
/* button hover looking */
.rt-btn:hover{
   background: #16a085; 
}
/* Hiding radio inputs */
input[name="rotate"]{
   display: none;
   opacity: 0;
}
/* 90 degree rotate image when rt90 radio checked */
